Jump to content

Gateway anuncia soporte para Firmware 9.0+


Recommended Posts

footer_logo_A.png

 

El equipo de Gateway anunció hace unas horas que se encuentran trabajando en una actualización de su flashcard, la cual permitirá usarla en versiones mas actuales de firmware.

 

 

We recently reached a major milestone and now we are happy to announce that we are in the process of finalizing our support for 3DS systems running System Firmware 9.0.0-20 / 9.1.0-20J / 9.2.0-20 natively!
Yes, this includes 2DS and New 3DS!
Yes, you heard us right! If you have a 3DS, or a 2DS or a New 3DS system that is running System
Firmware 9.0.0-20, 9.1.0-20J or 9.2.0-20 then you WILL be able to use it with Gateway 3DS!
We recommend the following to our interested users:
- If you are on native System Firmare 4.5, then please stay at this version.
- If you are on native System Firmware 5.0 or higher, then please update to 9.0.0-20, 9.1.0-20J or 9.2.0-20 and stay on this version. Do not update beyond this version.
But we also need help from YOU our loyal users!
We need you to get the word out to your community, friends and family that they must not update their 3DS beyond the version we recommended above!
We cannot guarantee that our solution will keep working with future updates above 9.2.0-20!

 

 

En lo personal, espero mucho esto por el desbloqueo regional :3

 

Fuente

4224299985.png

:zippy:

Link to post
Share on other sites

HOOOO Gran noticia ojala sea realidad la opcion nativa, verdad talvez ni lo compre, pero esto demuestra que la pirateria llegara a 3ds en masa

                                                                                                    NEW 3DS XL  FC:   2122-9800-9702

Link to post
Share on other sites

cuando sea real y funcione como esperamos (no vaya a salir con limitaciones) algun user tendra que hacerse la america y aceptar solicitudes para importarla...

                                                                                                    NEW 3DS XL  FC:   2122-9800-9702

Link to post
Share on other sites

 

footer_logo_A.png

 

El equipo de Gateway anunció hace unas horas que se encuentran trabajando en una actualización de su flashcard, la cual permitirá usarla en versiones mas actuales de firmware.

 

 

 

En lo personal, espero mucho esto por el desbloqueo regional :3

 

Fuente

 

 

Esto debe ser para joder el Sky3DS, ojala el firmware sirva correctamente y no nos den un ladrillo en forma de 3DS xd

 

¿pero igualmente tienes que bajar la Rom ilegal para usar el "desbloqueo regional" no? :v

2z5rngw.jpg

Link to post
Share on other sites

Esto debe ser para joder el Sky3DS, ojala el firmware sirva correctamente y no nos den un ladrillo en forma de 3DS xd

 

¿pero igualmente tienes que bajar la Rom ilegal para usar el "desbloqueo regional" no? :v

 

De todas maneras es una jugada para no hacer que eventuales clientes se vayan a otras alternativas xD

 

Y si, tienes que descargar el rom para usar el desbloqueo regional. pero si lo importas no pasa nada :zippy_revez:

4224299985.png

:zippy:

Link to post
Share on other sites
  • 4 weeks later...
>.< le puse seguir al tema par aque me llegaran notificaciones pero nadie comento esto D:<

Ladies and gentlemen, as they say.. a picture speaks a thousand words!
That must mean a video speaks a few million words, right? Without further ado,
today we show you Gateway 3DS working on the New Nintendo 3DS.



[media]https://www.youtube.com/watch?v=FNQ-0Jr9Qpc[/media]
Link to post
Share on other sites

La usaría exclusivamente para juegos japos y para probar los que pienso comprar

No más bloqueo regional <3

  Feedback/Colección

talleeeeer_by_wanaco-d864ni4.pngpermutoooooo_by_wanaco-d864nky.pngbuscoooooo_by_wanaco-d864nnm.png

       click                                                                                         click                                                                                                       click

Link to post
Share on other sites

Today we present another quick update for our 4.5 users: Gateway OMEGA 2.7 which brings support for emunand 9.4!

We also want to inform our users that we are still working on native support for sysnand 9.0 – 9.2, so please be patient until we are ready to release!
We try to deliver a smooth experience for our users and this takes time to perfect!

We also inform our users that they MUST NOT UPDATE SYSNAND TO 9.3 OR ABOVE, because we will not be able to support entry to those sysnand versions any time soon.

If you are wondering what native support we will bring for lower than sysnand 9.0, we can tell that after 9.0-9.2 we will start with 8.0-8.1 and gradually work our way down with support for even lower sysnand firmware versions.

dejo la traducción dx
[spoiler]

Hoy presentamos otra actualización rápida para nuestros usuarios 4.5: Gateway OMEGA 2.7 que trae soporte para emunand 9.4!

También queremos informar a nuestros usuarios que todavía estamos trabajando en el soporte nativo para sysnand 9,0-9,2, así que por favor sea paciente hasta que estemos listos para liberar!
Tratamos de ofrecer una experiencia sin problemas para nuestros usuarios y esto toma tiempo para perfeccionar!

También informamos a nuestros usuarios que NO debe actualizar SYSNAND A 9.3 o superior, porque no vamos a ser capaces de apoyar la entrada a esas versiones sysnand cualquier momento pronto.

Si te estás preguntando qué soporte nativo nos traerá para menores que sysnand 9.0, podemos decir que después de 9,0-9,2 comenzaremos con 8,0-8,1 y gradualmente trabajar nuestro camino con soporte para las versiones de firmware sysnand aún más bajos.

[/spoiler]
Fuente
Link to post
Share on other sites
  • 2 months later...

Actualizando un poco este topic:

 

- Existe soporte para firmware hasta 9.2.

- Es posible realizar downgrade de 9.2 hasta 4.5.

- Se puede actualizar la emunand a 9.5

- El viejo menú omega (2.7) ha sido actualizado a 3.04 (beta).

- Soporte para juegos eshop.

 

Les puedo contar un poco acerca de la tarjeta; partiendo por aclarar el hecho de que la instalación del exploit y configuración no es tedioso como lo pintan en ciertos foros ezpañoles que merecen lluvia ácida y una invasión de langostas. El pack incluye dos flashcards de diferentes colores en la cuál una sirve para hackear la consola y otra para correr las roms. A través del menú de gateway se nos da la opción de respaldar la nand original de la 3ds (y así poder dejar todo como estaba en caso de errores) y además crear una nueva en la tarjeta SD de la consola. Esto último es esencial y a mi parecer, una de las mejores cualidades de esta tarjeta. Al bootear el modo gateway se ejecuta la copia del firmware existente en la SD, dando a entender a la consola que el menú es oficial y así poder actualizar esta emulación de firmware a la última versión. ¿De que sirve esto? Reproducir las últimas roms como Smash, ORAS y Majora's Mask.

 

Sobre el region free, al menos lo he comprobado con roms mas no cartuchos originales.

 

Es de mi interés crear un topic oficial y mantenerlo actualizado, esto con el fin de informar de manera correcta a quienes tengan interés en adquirir una y de paso molestar un poco a las personas que le dan un valor agregado elitista a los bienes materiales.

 /l、

(゚、 。 7

 l、 ~ヽ

 じしf_, )ノ

Link to post
Share on other sites

un topic de flascard o sobre gateway (que aun no sirve en New 3ds)

                                                                                                    NEW 3DS XL  FC:   2122-9800-9702

Link to post
Share on other sites

un topic de flascard o sobre gateway (que aun no sirve en New 3ds)

[media]https://www.youtube.com/watch?v=FNQ-0Jr9Qpc[/media]
de que sirve sirve pero aun no actualizan , en mi caso tengo la consola en 9.2 pero aun no me compro la tarjeta estado leyendo los foros para saber como van y ante la duda de la nueva dstwo+

recomiendo leer para saber de scene: aqui
Link to post
Share on other sites
  • 2 weeks later...

tengo una duda existencial...instalar homebrew en el 3DS es solo posible con gateway o hay otras formas? (feel like an ignorant) xD


1) cubic ninja juego original

2) consola con firmware 9.2 downgrade  a  4.2 y instalar CFW e instalar homebrew

3) gateway

 

 

creo que esas serian las alternativas , la del cubic ninja creo que la parcharon ahora ultimo

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...